API referenceEmail folders
Not paginated. Gmail's labels are its folders.
X-API-KEY<token>
Your API key from the console (gw_live_…).
In: header
Query Parameters
account_id*string
The mailbox (em_…).
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/email/api/v1/folders?account_id=em_gX2kP9qL4mT7vB1nR8sW3yZ"{ "object": "FolderList", "items": [ { "object": "Folder", "id": "string", "name": "string", "account_id": "string", "role": "inbox", "nb_mails": 0, "provider_id": "string" } ]}